{
  "name": "blank-white-cards",
  "version": "0.0.1",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "Ryan Pandya",
  "license": "ISC",
  "description": "A websockets implementation of Blank White Cards.",
  "start": "nodemon server.js",
  "dependencies": {
    "giphy-api": "^2.0.1",
    "moment": "^2.24.0"
  }
}
